.subBox
{
	border: solid 1px #702486;
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	margin-bottom: 0px;
}


.range_tabset
{
	margin: 0 0 0 2px;
}

.range_tabset p a
{

}

.crobex .naslov {font-size:18px;font-weight:bold;}
.crobex .promjena {font-size:18px;font-weight:bold;}


.vbi
{
	height:88px;margin-left:5px;
}
